Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 18:33:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation adnan ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adnan ali Bot:  Hi Adnan Ali ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532867351 Bot:  Please wait while we transfer you to an agent Customer:  /startOver Agent:  Hi Adnan , Thank you for contacting us.my name is Yahya, How may I help you? Agent:  Are you still with us??? Customer:  Yes Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  My order no. 6259678314 has no updates yet Agent:  Please accept our apologise for inconvenience caused. Customer:  I received a phone call 3,4 days back , I did tell the person to cancel and refund my amount as I had bought the item from another branch of yours Agent:  Your Order ID 6259678314  is now ready for collection. Agent:  Please make sure you have your ID or passport during the process Agent:  do you have any other query ??? Customer:  I donot want now. Customer:  I had purchased from another brach. Customer:  Please cancel the order Agent:  kindly inform the team of the store that to cancel the order because you are not able to collect it then they will cancel it Customer:  They called me 3,4 days back , I told them to cancel but still there is no update Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Customer:  Ok. Kindly help , if u can Agent:  sure we will do the needful Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Adnan Ali ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:11 PM, 27th Feb                     adnan ali                    /startOver           10:13 PM, 27th Feb                   Bot                   يرجى إدخال اسمك           10:13 PM, 27th Feb                     adnan ali                    /startOver           10:13 PM, 27th Feb                   Bot                   يرجى إدخال اسمك           10:13 PM, 27th Feb                     adnan ali                    /startOver           10:13 PM, 27th Feb                   Bot                   يرجى إدخال اسمك           10:13 PM, 27th Feb                     adnan ali                    Adnan           10:13 PM, 27th Feb                   Bot                   مرحبًا Adnan، ماذا تحتاج للمساعدة؟           10:13 PM, 27th Feb                     adnan ali                    English please.           10:14 PM, 27th Feb                   Bot                   مرحبًا Adnan، ماذا تحتاج للمساعدة؟           10:14 PM, 27th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:15 PM, 27th Feb                     adnan ali                    Hi. I an having a problem with my order # 6259678314           10:15 PM, 27th Feb                     adnan ali                    I made this order on 31 dec 2020. Now 2 months have passed.           10:16 PM, 27th Feb                     adnan ali                    Received a phone a call a month ago , but due to getting late , I told the caller to cancel the order. But still there is update. I tried contacting 3,4 times , but no response was showed even after contacting           10:17 PM, 27th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:19 PM, 27th Feb                     adnan ali                    Ok           10:19 PM, 27th Feb                   Hamza                   Do you want to cancel your order ?           10:22 PM, 27th Feb                     adnan ali                    Yes           10:23 PM, 27th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:25 PM, 27th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:25 PM, 27th Feb                     adnan ali                    Ok. Please do something about. Previously also I got the same reply from your side , but did not see any proceeding till now after that           10:26 PM, 27th Feb                   Hamza                   We will do our best to fix the issue as soon as possible           10:30 PM, 27th Feb                   Hamza                   Is there anything else I can help you?            10:31 PM, 27th Feb                     adnan ali                    Ok. Thank u           10:32 PM, 27th Feb                     adnan ali                    No , nothing else. Thank u .           10:33 PM, 27th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163357